<?php

namespace Mehrab\OrderService\Http\Requests\OperatorsRequests;

use Illuminate\Foundation\Http\FormRequest;
use Mehrab\Service\Models\Service;

class failed_order_operator_request extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'description' => ['required','string','max:225'],
        ];
    }

}
